.home-menu {
  display: none;
  background: #344638;
}
.home-menu a {
    color: #FFF;
}
.splash-container {
  background: #C5AE8A;
  background-image: url('../img/old-letters.jpg');
  background-size: cover;
  height: 73%;
}
.splash {
  top: 0px;
}
.splash-head {
    text-align: center;
    font-size: 74px;
    line-height: 60px;
    margin: 0 0 20px 0;
    text-shadow: 0px 0px 20px black;
    text-transform: initial;
    border: none;
    padding: 0
}
.splash-subhead {
    font-size: 28px;
    text-shadow: 0px 0px 20px black;
    text-transform: initial;
    opacity: 1;
}
.logo {
  float: right;
  margin-top: 4px;
  font-size: 30px;
  font-family: 'Orbitron', sans-serif;
}
.logo span {
  font-weight: 700
}
.contact-link {
    color: #47498E;
    text-decoration: none;
}
.ribbon {
    background: #4E6152;
    color: #D6D6D6;
}
.contacts i {
  margin-right: 4px;
}
.content-wrapper {
  top: 70%;
}
.on-white {
  color: #777
}
.on-green {
  color: #e3e3e3
}
.white-link {
  color: #e3e3e3;
  text-decoration: none;
}
.white-link:hover {
  text-decoration: underline;
}
.module-box {
  padding:15px;
  border:1px solid grey;
  color:white;
  margin-right:30px;
  display:inline-block;
}
.module-box:hover {
  text-decoration: underline;
}
